//prttypes.c

void p(int),
     read_fs(int),
     crat(int),
     add_(),
     find01(int),
     editor_(int),
     p_header(),
     p_header_s(),
     wR_f(int),
     filter_(char *, int),
     pri(char *),
     delstruct(),
     DoSort(char *);